Scroll Widget for EventPrime

描述

This plugin generates a scrolling widget that displays links to posts of the official EventPrime plugin with a specific post_type. The plugin provides a shortcode to add the widget to any page or post.

To use this plugin, you must have the official EventPrime plugin installed and activated.

安装

  • Install and activate the official EventPrime plugin.
  • Upload the ‘scroll-widget-for-eventprime’ folder to the ‘/wp-content/plugins/’ directory or install the plugin from the WordPress plugin repository.
  • Activate the ‘Scroll Widget for EventPrime’ plugin through the ‘Plugins’ menu in WordPress.
  • Configure the plugin options on the ‘Scroll Widget for EventPrime’ settings page under the ‘Settings’ menu in WordPress.
  • Use the shortcode [sw_for_eventprime] to add the widget to any page or post.
  • Click the settings link and customize the widget in the admin panel.

常见问题

What is the official EventPrime plugin?

The official EventPrime plugin is a free WordPress plugin for managing events on your website. You can download the plugin from the WordPress plugin repository.

What post types are supported by the widget?

The widget supports the following post types from the official EventPrime plugin:

Performers
Events

评价

此插件暂无评价。

贡献者及开发者

“Scroll Widget for EventPrime” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

更新日志

1.6.1

fix link to performer and events

1.6.0

add new post_type ’em_performer_featured’ This option view all performaer with ‘featured’ marker= 1.5.5 =
ready for for v3.0

1.5.4

tested up to 6.2

1.5.3

check whether the necessary plugin ‘eventprime’ is installed

1.5.2

update readme.txt

1.5.0

tag 1.5.0 version

1.4.2

add link to admin page

1.4.1

fix language file

1.3.6

add po file

1.3.5

update language file de_DE

1.3.5

add language file de_DE

1.3.4

update banner image for description

1.3.3

add banner image to description

1.3.2

remove post_type ‘post’

1.3.2

fix small shortCode issue

1.3.1

fix undefined function error

1.3.0

Updated the plugin to require PHP 8.0
Added the ability to set the TimeOut and Interval for the widget

1.2.0

Added the ability to select the post type displayed in the widget
Updated the plugin to require WordPress 5.8.0

1.1.0

Initial release